- args:
    role: user
    table:
      name: owners
      schema: public
  type: drop_select_permission
- args:
    permission:
      allow_aggregations: false
      columns:
      - allow_text_message
      - ownr_addr1
      - ownr_addr2
      - ownr_city
      - ownr_co_nm
      - ownr_ctry
      - ownr_ea
      - ownr_fn
      - ownr_ln
      - ownr_ph1
      - ownr_ph2
      - ownr_st
      - ownr_title
      - ownr_zip
      - preferred_contact
      - created_at
      - updated_at
      - id
      - shopid
      computed_fields: []
      filter:
        bodyshop:
          associations:
            _and:
            - user:
                authid:
                  _eq: X-Hasura-User-Id
            - active:
                _eq: true
    role: user
    table:
      name: owners
      schema: public
  type: create_select_permission
